################################################################################
# Automatically-generated file. Do not edit!
################################################################################

USER_OBJS := C:/SF_UART_LiberoSC_DF/EVAL_KIT/UART_Libero_SC/SF_UART/SoftConsole/SF_UART_MSS_MSS_CM3_0/SF_UART_MSS_MSS_CM3_0_hw_platform/Debug/CMSIS/startup_gcc/startup_a2fxxxm3.o C:/SF_UART_LiberoSC_DF/EVAL_KIT/UART_Libero_SC/SF_UART/SoftConsole/SF_UART_MSS_MSS_CM3_0/SF_UART_MSS_MSS_CM3_0_hw_platform/Debug/CMSIS/startup_gcc/newlib_stubs.o

LIBS := -lSF_UART_MSS_MSS_CM3_0_hw_platform
